<!doctype html>
<html lang="pt-br">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="bootstrap-4/css/bootstrap.css">

    <title>Hello, world!</title>
</head>
<body>
    <div class="container" style="background-color: yellow;">
        <h1>Hello, world!</h1>
    </div>

    <div class="container-fluid" style="background-color: red;">
        <h1>Hello, world 2!</h1>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->

    <script src="bootstrap-4/js/jquery.min.js"></script>
    <script src="bootstrap-4/js/popper.min.js"></script>
    <script src="bootstrap-4/js/bootstrap.min.js"></script>
</body>
</html>
